"Actions after Start" = "Acties na verbinding";
"Actions before Stop" = "Acties voor het verbreken van de verbinding";
"AirPort Networks" = "Wi-Fi-netwerken";
"Application Name" = "Applicatienaam";
"Application" = "Applicatie";
"Automatically start and stop this connection according to specific locations" = "Automatisch verbinden (“AAN”) of verbreken (“UIT”) bij het wisselen van locaties:";
"Automatically start connection when using these locations:" = "Automatisch verbinden (“AAN”) of verbreken (“UIT”) bij het wisselen van locaties:";
"Automatically start this connection when using specific AirPort networks" = "Deze verbinding automatisch (opnieuw) verbinden in de volgende Wi-Fi-netwerken:";
"Bool" = "Bool";
"Connect Automatically" = "Automatisch verbinden";
"Connect this VPN when VPN Tracker is opened" = "Deze VPN verbinden wanneer VPN Tracker wordt geopend";
"DummyURL" = "Placeholder URL";
"Execute" = "Nu testen";
"Filename" = "Bestandsnaam";
"Locations" = "Locaties";
"Network Name (SSID)" = "Netwerknaam (SSID)";
"Network" = "Netwerk";
"Password" = "Wachtwoord";
"Seconds" = "Seconden";
"Start Actions" = "Acties bij het verbinden";
"Stop Actions" = "Acties bij verbreken";
"String" = "String";
"Test 1" = "Test 1";
"Test 2" = "Test 2";
"Test 3" = "Test 3";
"Timeout" = "Time-out";
"URL" = "URL";
